/* services pages*/
.md-container{max-width: 1600px; width: 84%; margin: 0 auto}
.dt-section-block .sub-text{font-size: var(--px-28); font-weight: 400; text-align: center;}

.challenges-wrapper .challenges-r-box {padding: var(--px-60) var(--px-48); background-color: #e5f0f6; border-radius: var(--px-24)}
.tick-row{display: flex; align-items: flex-start; gap: var(--px-12); }
.tick-row p{margin-top: 0 !important;}.tick-row img {
    width: var(--px-20);
}
.challenges-wrapper .challenges-r-box .challenges-inner-box{display: grid; grid-template-columns: 1fr 1fr 1fr; column-gap: var(--px-20); row-gap: var(--px-20); margin-top: var(--px-28);}
.challenges-wrapper .challenges-r-box .challenges-inner-box p{font-size: var(--px-18);}
.challenges-section{margin-top: var(--px-52);}
.challenges-wrapper{display: grid; grid-template-columns: auto 70%; align-items: center; gap: var(--px-52);}
.challenges-wrapper .challenges-l-box h4{font-size: var(--px-28); color: #0270a9;}
.challenges-wrapper .challenges-l-box p{font-weight: 500; margin-top: var(--px-16); font-size: var(--px-18);}
.challenges-wrapper .challenges-r-box h4{font-size: var(--px-28);}
.challenges-wrapper .challenges-r-box .btm-txt{margin-top: var(--px-36);}
.btm-txt p{font-weight: 500; margin-top: var(--px-16); font-size: var(--px-18);}

.record-services-section{margin-top: var(--px-120);}
.record-services-section .service-acc-row{padding: var(--px-36) var(--px-60); border: 4px solid #0573ac; border-bottom: 0;}
.service-acc-wrapper{margin-top: var(--px-80)}
.record-services-section h2{font-size: var(--px-48)}
.record-services-section .service-acc-row .service-header{color: #0270a9; font-size: var(--px-28); font-weight:600; cursor:pointer; position: relative;}
.record-services-section .service-acc-row .toggle-box{display: none;}
.record-services-section .service-acc-row .service-header:after{content:""; width: var(--px-20); height: var(--px-20);    display: block;
    border: solid #000;
    border-width: 0 2px 2px 0; transform: translateY(-50%) rotate(45deg); position: absolute; top: 50%; right:0}
.record-services-section .service-acc-row .service-header.active:after{transform: translateY(-50%) rotate(225deg); 
    border: solid #0270a9; border-width: 0 2px 2px 0;}
.record-services-section .service-acc-row .service-header.
.record-services-section .service-acc-row .toggle-box{padding-top:  var(--px-20); display: none;}
.record-services-section .service-acc-row:first-child{border-radius: var(--px-52) var(--px-52) 0 0;}
.record-services-section .service-acc-row:last-child{border-radius: 0 0 var(--px-52) var(--px-52); border-bottom: 4px solid #0573ac;}



.record-services-section .service-acc-row .toggle-box p{font-size: var(--px-22); margin-top: var(--px-20);}
.record-services-section .service-acc-row .toggle-box p strong{color: #208ec7; font-size: var(--px-24)}
.record-services-section .service-acc-row .toggle-box .service-des-wrap h5{font-size: var(--px-22); font-weight: 600;}
.record-services-section .service-acc-row .toggle-box .service-des-wrap p{font-size: var(--px-20); font-weight: 500;}
.record-services-section .service-acc-row .toggle-box .service-des-wrap{display: grid; grid-template-columns: 1fr; column-gap: var(--px-100); row-gap: var(--px-48); margin-top: var(--px-20)}
.record-services-section .service-acc-row .toggle-box .service-des-wrap .service-des-box{display: grid; grid-template-columns: 1fr 1fr; margin-top: var(--px-28); gap: var(--px-12)}


.src-commitment-section{margin-top: var(--px-120)}
.src-commitment-section .md-container{display: grid; grid-template-columns: 35% auto; gap: var(--px-60); align-items: center;}
.src-commitment-section .src-commitment-r-box h5{font-size: var(--px-24); color: #0270a9;}
.src-commitment-section .src-commitment-r-box p{margin-top: var(--px-16); font-weight: 500; font-size: var(--px-18);}
.src-commitment-section .src-commitment-r-box .src-commitment-wrap{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: var(--px-20); margin-top: var(--px-32)}
.src-commitment-section .src-commitment-r-box .src-commitment-wrap h4{font-size: var(--px-28); font-weight: 600;}
.src-commitment-section .src-commitment-r-box .src-commitment-wrap .tick-row{margin-top: var(--px-12);}

.gcc-section{margin-top: var(--px-160);}
.gcc-section .md-container{display: grid; grid-template-columns: 31% auto 30%; gap: var(--px-80);}
.gcc-section img{height: 95%;    width: 100%;
    object-fit: cover;}
.gcc-section h3{font-size: var(--px-36); color: #0270a9;}
.gcc-section h4{font-size: var(--px-28); margin-top: var(--px-28)}
.gcc-section ul li{margin-top: var(--px-8);list-style-type: disc; color: #0270a9; margin-left: 20px;}
.gcc-section ul li p{margin-top: 0;}
.gcc-section ul li::marker{font-size: 20px; line-height: 1;}
.gcc-section p{font-size: var(--px-18); margin-top: var(--px-12);}

.industries-section{margin-top: var(--px-120); }
.industries-section .md-container{display: grid; grid-template-columns: 36.5% 27% 36.5%;}
.industries-section .industries-inner-box{padding: var(--px-44) var(--px-56); background-color: #0270a9; margin: 6px 0;}
.industries-section img{height: 100%;}
.industries-section .industries-inner-box h3{color: #FFFFFF; font-size: var(--px-40);}
.industries-section .industries-inner-box p{margin-top: 0; color: #FFFFFF; font-size: var(--px-18);}
.industries-section .industries-inner-box ul{margin-top: 20px;}
.industries-section .industries-inner-box ul li{color: #FFFFFF; font-size: var(--px-20); margin-top: var(--px-12); list-style-type: disc; margin-left: 20px;}
/* .industries-section .industries-inner-box ul li::marker{color: } */
.industries-section .industries-inner-box p strong{font-weight: 600}

.success-section{margin-top: var(--px-120);}
.success-section .heading02{color:#0270a9; text-transform: capitalize; font-size: var(--px-48)}
.success-section .sm-container{display: grid; grid-template-columns: auto 47%; gap: var(--px-68)}
.success-section .success-l-box p{margin-top: var(--px-12);}
.success-section .success-l-box .sub-txt{font-weight: 500;}
.success-section .success-l-box p strong{color: #0270a9;}
.success-section .delivered-wrapper{margin-top: var(--px-20);}
.success-section .delivered-wrapper .delivered-box{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: var(--px-20); margin-top: var(--px-18);}
.success-section .delivered-wrapper .delivered-box p{font-size: var(--px-18); font-weight: 600;}

.outcome-wrapper{margin-top: var(--px-40);}
.outcome-wrapper .heading02{color: #000; text-transform: capitalize;}
.outcome-wrapper .outcome-row-box{display: flex; align-items: center ;padding: var(--px-12) 0; gap: var(--px-32); border-bottom: 1px solid #cccccc}
.outcome-wrapper .outcome-row-box p{margin-top: 0; font-size: var(--px-24); font-weight: 300;}
.outcome-wrapper .outcome-row-box img{width: var(--px-40)}

.eor-wrapper{display: grid; grid-template-columns: 1fr 1fr; gap: var(--px-68)}
.eor-section .challenges-wrapper{grid-template-columns: auto 66%;}
.eor-section .challenges-wrapper .challenges-l-box{margin-bottom: var(--px-76);}
.eor-section .challenges-wrapper .challenges-l-box h3{font-size: var(--px-44); color: #0270a9}
.eor-wrapper .manage-box, .eor-wrapper .sebone-manage-box{padding: var(--px-48) var(--px-52); background-color: #f5f8fe; border-radius: var(--px-24);}
.eor-wrapper h3{font-size: var(--px-40); color: #000000; font-weight: 600;}
.eor-wrapper .sebone-manage-box h3{color: #ef2b30}
.eor-wrapper ul{margin-top: var(--px-24);}
.eor-wrapper ul li{margin-top: var(--px-12)}
.eor-wrapper ul li p{font-size: var(--px-18); font-weight: 600; }
.eor-wrapper .sebone-manage-box{background-color: #fde9ea}

.choose-eor-section{padding: var(--px-160) 0 var(--px-36) 0; background: #11aadf;     margin-top: calc(var(--px-100) * -1);}
.choose-eor-section h2{color: #FFFFFF; text-align: center; font-size: var(--px-48);}
.choose-eor-section .choose-eor-box{display: flex;
    align-items: center;
    gap: var(--px-24);
    border-radius: var(--px-20);
    background: #FFFFFF;
    padding: var(--px-24);
}
.choose-eor-section .choose-eor-box p{margin-top: 0; }
.choose-eor-section .choose-eor-wrap{    display: grid; grid-template-columns: 1fr 1fr 1fr; gap: var(--px-36); margin-top: var(--px-40);}
.choose-eor-section .choose-eor-box img{width: var(--px-60);}
.choose-eor-section .btm-para{font-size: var(--px-28); color: #FFFFFF; text-align: center; margin-top: var(--px-48)}


.agreements-section{margin-top: var(--px-120);}
.agreements-section h3{color: #0270a9; font-size: var(--px-28); text-align: center; font-weight: 600;}
.agreements-section p{font-size: var(--px-18); text-align: center; margin-top: 0; font-weight: 600;}
.agreements-section .agreements-box{padding: var(--px-36) var(--px-28); background-color: #0270a9; border-radius: var(--px-18);display: flex;
    flex-direction: column;
    justify-content: space-between;}
.agreements-section .agreements-box h4{color: #FFFFFF; font-size: var(--px-32); font-weight: 600;}
.agreements-section .agreements-wrapper{display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--px-20);
    margin-top: var(--px-24);
}
.agreements-section .agreements-box ul{margin-top: var(--px-40);}
.agreements-section .agreements-box li{color: #FFFFFF; list-style-type: disc; margin-left: 20px; margin-top: var(--px-12); font-size: var(--px-18);}

.recruitment-section{margin-top: var(--px-120);}
.recruitment-section .md-container{border-radius: var(--px-24); background-color: #FFFFFF; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding: var(--px-60) var(--px-72)} 
.recruitment-section h2{color: #0270a9; font-size: var(--px-28); text-align: center;}
.recruitment-section p{font-size: var(--px-18); margin-top: 0; font-weight: 600; text-align: center;}
.recruitment-wrapper{display: grid; align-items: center; justify-content: space-between; grid-template-columns: 40% 48%; margin-bottom: var(--px-60);margin-top: var(--px-32) }
.recruitment-section .process-wrap{display: flex; justify-content: space-between; margin-top: var(--px-32)}
.recruitment-section .process-wrap p{font-size: var(--px-16); text-align: left; margin-top: var(--px-12); color: #484848}
.recruitment-wrapper h5{text-align: center; font-size: var(--px-22);}
.recruitment-section .process-wrap .process-inner-box img{height: var(--px-52);}
.recruitment-section .process-wrap .process-inner-box:after{content: "";
    width: var(--px-24);
    height: var(--px-16);
    display: block;
    background-image: url(../img/next-arrow-black.png);
    position: absolute;
    top: 50%;
    left: -50%;
    transform: translateY(-50%);
background-size: contain;
}
.recruitment-section .process-wrap .process-inner-box:first-child:after{content:none}
.recruitment-section .sebone-process-box h5{color: #0270a9;}
.recruitment-section .sebone-process-box p{color: #0270a9;}
.recruitment-section .process-wrap .process-inner-box{position: relative; width: 18%}
.eor-success-sec .md-container{display:grid; grid-template-columns: auto 22% 31%; gap: var(--px-40); align-items: flex-end;}
.eor-success-sec .success-r-box h4{font-size: var(--px-28); color: #0270a9}
.eor-success-sec .success-r-box p{margin-top: 0; font-size: var(--px-18);}
.eor-success-sec .success-r-box ul{margin-top: var(--px-28);}
.eor-success-sec .success-r-box ul li{margin-top: var(--px-16);}
.success-section.eor-success-sec .success-img{height: 90%; object-fit: cover}

.hire-section{margin-top: var(--px-120);}
.hire-section h2{font-size: var(--px-48); text-align: center;}
.hire-section p{font-size: var(--px-18); font-weight: 600; text-align: center; margin-top: 0;}
.hire-section .specialists-btn{font-size: var(--px-48); background-color: #eb242a; margin-top: var(--px-40); margin-bottom: var(--px-20); padding: var(--px-36) var(--px-96); display: block; margin-inline: auto; color: #ffffff !important; font-weight: 600; width: max-content; margin-inline: auto;}
.hire-section p span{color: #0270a9;}

.content-section h2{font-size: var(--px-48)}
.content-section .section-heading p{padding-top:0; font-size: var(--px-18); margin-top: var(--px-24)}
.recruitment-wrapper .sebone-process-box{position: relative;}
.recruitment-wrapper .sebone-process-box:before {
    content: "";
    height: 100%;
    width: 1px;
    background: #00000061;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(var(--px-80) * -1);
}
.heading02 span{text-transform: lowercase}


/* Media CSS */
/* services pages*/
@media screen and (max-width: 1279px) {
    .challenges-section .md-container{width: 90%;}
    .record-services-section .sm-container{width: 90%}
    .src-commitment-section .md-container{width:90%}
    .gcc-section .md-container{width:90%}
    .industries-section .md-container{width:90%}
    .success-section .sm-container{width:90%}

    .choose-eor-section .md-container{width: 90%;}
    .agreements-section .md-container{width: 90%;}
    .recruitment-section .md-container{width: 90%;}

}

@media screen and (max-width: 1023px){
    /* .challenges-wrapper .challenges-l-box p{font-size: var(--px-22);} */
    /* .btm-txt p{font-size: var(--px-22);} */
    /* .challenges-wrapper .challenges-r-box .challenges-inner-box p{font-size: var(--px-22);} */
    .challenges-wrapper .challenges-r-box .challenges-inner-box{grid-template-columns: 1fr 1fr;}
    /* .challenges-wrapper .challenges-r-box h4{font-size: var(--px-32);} */
    /* .record-services-section .service-acc-row .service-header{font-size: var(--px-32);} */
    /* .record-services-section .service-acc-row .toggle-box p{font-size: var(--px-28);} */
    /* .record-services-section .service-acc-row .toggle-box .service-des-wrap p{font-size: var(--px-24);} */
    /* .src-commitment-section .src-commitment-r-box h5{font-size: var(--px-28);} */
    /* .src-commitment-section .src-commitment-r-box p{font-size: var(--px-22);} */
    /* .gcc-section h3{font-size: var(--px-40);} */
    /* .gcc-section p{font-size: var(--px-22);} */
    /* .success-section .delivered-wrapper .delivered-box p{font-size: var(--px-22);} */
    .eor-success-sec .md-container{grid-template-columns: auto 22%;}
      .eor-success-sec .success-r-box{    grid-column: span 2;}
}

@media screen and (max-width: 700px){
    .challenges-wrapper{grid-template-columns: 100%;}
    .challenges-wrapper .challenges-r-box .challenges-inner-box{grid-template-columns: 1fr;}
    .record-services-section .service-acc-row .toggle-box .service-des-wrap .service-des-box{grid-template-columns: 1fr; margin-top: var(--px-20)}
    .record-services-section .service-acc-row .toggle-box .service-des-wrap{grid-template-columns: 1fr;}
    .record-services-section .service-acc-row{padding: var(--px-28) var(--px-28);}
    .record-services-section .service-acc-row .toggle-box .service-des-wrap{row-gap: var(--px-32);}
    .record-services-section .service-acc-row:last-child{border-radius: 0 0 var(--px-24) var(--px-24);}
    .record-services-section .service-acc-row:first-child{border-radius: var(--px-24) var(--px-24) 0 0;}
    .src-commitment-section .src-commitment-r-box .src-commitment-wrap{grid-template-columns: 1fr; gap: var(--px-32);}
    .src-commitment-section .md-container{    grid-template-columns: 100%;}
    .record-services-section .service-acc-row{border: 3px solid #0573ac; border-bottom: 0}
    .record-services-section .service-acc-row:last-child{border-bottom: 3px solid #0573ac}
    .gcc-section .md-container{grid-template-columns: 100%; gap: var(--px-40);}
    .gcc-section{margin-top: var(--px-60);}
    .industries-section .md-container{grid-template-columns: 100%;}
    .industries-section .industries-inner-box{padding: var(--px-44) var(--px-32);}
    .industries-section{margin-top: var(--px-60);}
    .success-section{margin-top: var(--px-60);}
    .src-commitment-section{margin-top: var(--px-60);}
    .success-section .sm-container{grid-template-columns: 100%;}
    .success-section .delivered-wrapper .delivered-box{grid-template-columns: 1fr;}
    .outcome-wrapper .outcome-row-box{gap: var(--px-20);}
    .challenges-wrapper .challenges-r-box{padding: var(--px-40) var(--px-32);}
    .service-acc-wrapper{margin-top: var(--px-40);}

    .eor-section .challenges-wrapper{grid-template-columns: 100%;}
    .eor-section .challenges-wrapper .challenges-l-box{margin-bottom: 0;}
    .eor-wrapper{grid-template-columns: 1fr; gap: var(--px-40)}
    .choose-eor-section .choose-eor-wrap{grid-template-columns: 1fr; gap: var(--px-24);}
   .agreements-section .agreements-wrapper{    grid-template-columns: 1fr;}
	.eor-success-sec .md-container{grid-template-columns: 100%}
   .eor-success-sec .success-r-box{grid-column: auto;}
   .eor-wrapper .manage-box, .eor-wrapper .sebone-manage-box{padding: var(--px-28) var(--px-36);}
   .recruitment-wrapper{grid-template-columns: 100%; gap: var(--px-60)}
   .recruitment-section .process-wrap{flex-wrap: wrap; gap: var(--px-56);}
    .recruitment-section .md-container{padding: var(--px-40) var(--px-44);}
    .hire-section .specialists-btn{font-size: var(--px-22); padding: var(--px-22) var(--px-32);}
    .hire-section, .recruitment-section, .agreements-section{margin-top: var(--px-60);}
	.recruitment-section .process-wrap .process-inner-box{width: 40%;}
	.recruitment-section .process-wrap .process-inner-box:nth-child(3){order: 4} 
	.recruitment-section .process-wrap .process-inner-box:nth-child(3):after{transform: translate(-50%) rotate(90deg); top:-30%; left:50%;}
	.recruitment-section .process-wrap .process-inner-box:last-child:after{transform:translateY(-50%) rotate(180deg);right: -31%; left: unset;}
/* 	.recruitment-section .recruitment-wrapper .sebone-process-box .process-inner-box:last-child:after */
	.recruitment-section .recruitment-wrapper .sebone-process-box .process-inner-box:nth-child(3){order: 4}
	.recruitment-section .recruitment-wrapper .sebone-process-box .process-inner-box:last-child{order: 5}
		.recruitment-section .recruitment-wrapper .sebone-process-box .process-inner-box:nth-child(4):after{        transform: translateY(-50%) rotate(180deg);
        right: -31%;
        left: unset;}
	.recruitment-section .recruitment-wrapper .sebone-process-box .process-inner-box:last-child:after{top: -30%;
        transform: translate(-50%) rotate(90deg);
        left: 50%;}
	.industries-section img{    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;}
	.agreements-section .agreements-box ul{margin-top: var(--px-24);}
	.record-services-section .service-acc-row .service-header:after{    width: var(--px-12);
    height: var(--px-12); right: -15px;}
	.record-services-section .service-acc-row{padding: var(--px-20) var(--px-40) var(--px-20) var(--px-20);}
/* 	.recruitment-section .process-wrap .process-inner-box:after{display: none;} */
	.record-services-section{margin-top: var(--px-60)}
	.content-section h2, .choose-eor-section h2, .record-services-section h2, .success-section .heading02, .hire-section h2{font-size: var(--px-36);}
	.content-section h2 br{display: none;}
	
	.eor-section .challenges-wrapper .challenges-l-box h3{font-size: var(--px-32);}
	.eor-wrapper h3, .industries-section .industries-inner-box h3{font-size: var(--px-32);}
	.gcc-section h3, .success-section .delivered-wrapper h4{font-size: var(--px-28);}
	.dt-section-block .sub-text{font-size: var(--px-22)}
	.record-services-section .service-acc-row .service-header{font-size: var(--px-22);}
	.record-services-section .service-acc-row .toggle-box .service-des-wrap h5{    font-size: var(--px-22);}
/* 	.record-services-section .service-acc-row .toggle-box .service-des-wrap p{font-size: var(--px-18)} */
	.record-services-section .service-acc-row .toggle-box p{font-size: var(--px-20);}
	.outcome-wrapper .outcome-row-box p{    font-size: var(--px-20);}
	.success-section .delivered-wrapper .delivered-box p br{display: none;}
	.gcc-section h4{font-size: var(--px-22);}
	.src-commitment-section .src-commitment-r-box .src-commitment-wrap h4{font-size: var(--px-22)}
	.choose-eor-section .btm-para{font-size: var(--px-22)}
	.agreements-section .agreements-box h4{font-size: var(--px-28)}
	.page-title-section h1{font-size: 36px;}
	.challenges-wrapper .challenges-l-box p, .eor-wrapper ul li p, .record-services-section .service-acc-row .toggle-box .service-des-wrap p, .agreements-section p, .agreements-section .agreements-box li, .recruitment-section p, .industries-section .industries-inner-box p, .hire-section p, .challenges-wrapper .challenges-r-box .challenges-inner-box p, .btm-txt p{font-size: var(--px-20)}
	.hire-section p{margin-top: var(--px-12)}
	.recruitment-section .sebone-process-box p{font-size: var(--px-18)}
	.agreements-section .agreements-box h4 br{display: none;}
	.recruitment-section h2{font-size: var(--px-24);}
	.src-commitment-section .src-commitment-r-box p, .gcc-section p, .success-section .delivered-wrapper .delivered-box p, .eor-success-sec .success-r-box p{font-size: var(--px-20)}
	.gcc-section .md-container img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
	.content-section .section-heading p{font-size: var(--px-20)}
	.recruitment-wrapper .sebone-process-box:before{    left: 0;
    right: 0;
    top: -20px;
    bottom: unset;
    width: 100%;
    height: 1px;}
	.success-section.eor-success-sec .success-img{height: auto;}
	.proactive{    right: 20px !important;}
	#header.sticky{top: 0;}
	.faq-section .head-group .heading02{text-align: center}
	.recruitment-section .process-wrap p{text-align: center;}
	.recruitment-section .process-wrap .process-inner-box img{margin:0 auto;}
	.recruitment-section .process-wrap .process-inner-box:after{    left: -31%;}
}
.page-title-section ul li a:hover{
    color: #d21e2b !important;
}